.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.807654px;}
._3{margin-left:-4.862185px;}
._2{margin-left:-3.077751px;}
._0{margin-left:-1.556140px;}
._5{width:1.087943px;}
._1{width:4.612076px;}
._7{width:59.400579px;}
._6{width:873.114782px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.412839px;}
.fs0{font-size:35.113909px;}
.fs2{font-size:40.516049px;}
.fs3{font-size:54.021398px;}
.y24{bottom:15.125980px;}
.y18{bottom:22.688984px;}
.y1a{bottom:23.275819px;}
.y1{bottom:23.275851px;}
.y0{bottom:31.200000px;}
.y19{bottom:39.200000px;}
.y17{bottom:41.056260px;}
.y16{bottom:77.790810px;}
.y15{bottom:114.525361px;}
.y14{bottom:132.892636px;}
.y13{bottom:169.627187px;}
.y12{bottom:187.994462px;}
.y11{bottom:224.729013px;}
.y10{bottom:243.096288px;}
.yf{bottom:279.830839px;}
.y32{bottom:426.769057px;}
.y31{bottom:449.458045px;}
.y30{bottom:473.227460px;}
.y2f{bottom:493.755591px;}
.y2e{bottom:513.203294px;}
.y2d{bottom:637.452510px;}
.y2c{bottom:676.347916px;}
.y2b{bottom:716.323751px;}
.y2a{bottom:755.219158px;}
.y29{bottom:794.114564px;}
.y28{bottom:833.009971px;}
.y27{bottom:871.905377px;}
.ye{bottom:896.755205px;}
.y26{bottom:911.881212px;}
.yd{bottom:919.444192px;}
.yc{bottom:941.052751px;}
.y25{bottom:950.776619px;}
.yb{bottom:960.500455px;}
.ya{bottom:983.189442px;}
.y9{bottom:1078.267103px;}
.y23{bottom:1098.301665px;}
.y8{bottom:1106.358230px;}
.y22{bottom:1122.564664px;}
.y7{bottom:1134.449357px;}
.y21{bottom:1142.012368px;}
.y20{bottom:1170.103495px;}
.y6{bottom:1188.470755px;}
.y1f{bottom:1188.470770px;}
.y5{bottom:1206.838030px;}
.y1e{bottom:1206.838045px;}
.y4{bottom:1239.250869px;}
.y3{bottom:1240.331297px;}
.y1d{bottom:1242.492168px;}
.y1c{bottom:1260.859444px;}
.y2{bottom:1272.744136px;}
.y1b{bottom:1279.226719px;}
.h5{height:24.893060px;}
.h3{height:26.967482px;}
.h4{height:27.047628px;}
.h6{height:31.116325px;}
.h9{height:38.895373px;}
.h7{height:41.488434px;}
.h1{height:1282.400000px;}
.h8{height:1286.400000px;}
.h2{height:1302.996119px;}
.h0{height:1347.071968px;}
.w3{width:258.222295px;}
.w2{width:908.639962px;}
.w1{width:908.800000px;}
.w0{width:951.935936px;}
.x0{left:20.800000px;}
.x19{left:22.047484px;}
.x4{left:25.288767px;}
.x1a{left:30.690907px;}
.xe{left:36.751432px;}
.x3{left:40.414758px;}
.xd{left:43.537871px;}
.x9{left:46.053242px;}
.x11{left:49.091945px;}
.x12{left:51.877424px;}
.x14{left:52.890325px;}
.x17{left:55.321288px;}
.x10{left:57.650961px;}
.xb{left:58.815797px;}
.x7{left:101.425175px;}
.x15{left:145.300679px;}
.x1{left:148.457555px;}
.x5{left:195.878218px;}
.x6{left:203.913901px;}
.xc{left:362.416054px;}
.xa{left:379.517209px;}
.x18{left:415.255734px;}
.x13{left:433.724300px;}
.x2{left:453.543400px;}
.xf{left:465.816392px;}
.x16{left:468.264231px;}
.x8{left:474.054655px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.673045pt;}
._3{margin-left:-4.051820pt;}
._2{margin-left:-2.564792pt;}
._0{margin-left:-1.296783pt;}
._5{width:0.906619pt;}
._1{width:3.843397pt;}
._7{width:49.500482pt;}
._6{width:727.595652pt;}
.fs1{font-size:27.010699pt;}
.fs0{font-size:29.261591pt;}
.fs2{font-size:33.763374pt;}
.fs3{font-size:45.017832pt;}
.y24{bottom:12.604984pt;}
.y18{bottom:18.907487pt;}
.y1a{bottom:19.396516pt;}
.y1{bottom:19.396543pt;}
.y0{bottom:26.000000pt;}
.y19{bottom:32.666667pt;}
.y17{bottom:34.213550pt;}
.y16{bottom:64.825675pt;}
.y15{bottom:95.437801pt;}
.y14{bottom:110.743864pt;}
.y13{bottom:141.355989pt;}
.y12{bottom:156.662052pt;}
.y11{bottom:187.274178pt;}
.y10{bottom:202.580240pt;}
.yf{bottom:233.192366pt;}
.y32{bottom:355.640881pt;}
.y31{bottom:374.548370pt;}
.y30{bottom:394.356216pt;}
.y2f{bottom:411.462992pt;}
.y2e{bottom:427.669412pt;}
.y2d{bottom:531.210425pt;}
.y2c{bottom:563.623264pt;}
.y2b{bottom:596.936459pt;}
.y2a{bottom:629.349298pt;}
.y29{bottom:661.762137pt;}
.y28{bottom:694.174976pt;}
.y27{bottom:726.587815pt;}
.ye{bottom:747.296004pt;}
.y26{bottom:759.901010pt;}
.yd{bottom:766.203494pt;}
.yc{bottom:784.210626pt;}
.y25{bottom:792.313849pt;}
.yb{bottom:800.417046pt;}
.ya{bottom:819.324535pt;}
.y9{bottom:898.555919pt;}
.y23{bottom:915.251387pt;}
.y8{bottom:921.965191pt;}
.y22{bottom:935.470554pt;}
.y7{bottom:945.374464pt;}
.y21{bottom:951.676973pt;}
.y20{bottom:975.086246pt;}
.y6{bottom:990.392296pt;}
.y1f{bottom:990.392308pt;}
.y5{bottom:1005.698358pt;}
.y1e{bottom:1005.698371pt;}
.y4{bottom:1032.709057pt;}
.y3{bottom:1033.609414pt;}
.y1d{bottom:1035.410140pt;}
.y1c{bottom:1050.716203pt;}
.y2{bottom:1060.620113pt;}
.y1b{bottom:1066.022266pt;}
.h5{height:20.744217pt;}
.h3{height:22.472902pt;}
.h4{height:22.539690pt;}
.h6{height:25.930271pt;}
.h9{height:32.412811pt;}
.h7{height:34.573695pt;}
.h1{height:1068.666667pt;}
.h8{height:1072.000000pt;}
.h2{height:1085.830099pt;}
.h0{height:1122.559973pt;}
.w3{width:215.185245pt;}
.w2{width:757.199968pt;}
.w1{width:757.333333pt;}
.w0{width:793.279947pt;}
.x0{left:17.333333pt;}
.x19{left:18.372903pt;}
.x4{left:21.073972pt;}
.x1a{left:25.575756pt;}
.xe{left:30.626194pt;}
.x3{left:33.678965pt;}
.xd{left:36.281559pt;}
.x9{left:38.377702pt;}
.x11{left:40.909955pt;}
.x12{left:43.231187pt;}
.x14{left:44.075271pt;}
.x17{left:46.101073pt;}
.x10{left:48.042467pt;}
.xb{left:49.013164pt;}
.x7{left:84.520979pt;}
.x15{left:121.083899pt;}
.x1{left:123.714629pt;}
.x5{left:163.231849pt;}
.x6{left:169.928251pt;}
.xc{left:302.013379pt;}
.xa{left:316.264340pt;}
.x18{left:346.046445pt;}
.x13{left:361.436916pt;}
.x2{left:377.952833pt;}
.xf{left:388.180327pt;}
.x16{left:390.220193pt;}
.x8{left:395.045546pt;}
}
